<?php

	function health_customize_search_tab($wp_customize, $theme_name){
	
		$wp_customize->add_section( 'health_search_settings' , array(
		    'title'      => esc_html__( 'Search', 'health' ),
		    'priority'   => 40,
		) );

		
		$wp_customize->add_setting( 'health_search_placeholder' , array(
				'default'     => '',
				'transport'   => 'refresh',
				'sanitize_callback' => 'sanitize_text_field'
		) );

		$wp_customize->add_setting( 'health_search_description' , array(
				'default'     => '',
				'transport'   => 'refresh',
				'sanitize_callback' => 'sanitize_text_field'
		) );



		$wp_customize->add_control(
			'health_search_placeholder',
			array(
				'label'    => esc_html__( 'Search Placeholder', 'health' ),
				'section'  => 'health_search_settings',
				'settings' => 'health_search_placeholder',
				'type'     => 'text',
				'priority'   => 10
			)
		);

		$wp_customize->add_control(
			'health_search_description',
			array(
				'label'    => esc_html__( 'Search Description', 'health' ),
				'section'  => 'health_search_settings',
				'settings' => 'health_search_description',
				'type'     => 'text',
				'priority'   => 20
			)
		);
		
	}
		
?>